/*public*/
/* Public */
@charset "utf-8";
/* CSS Document */
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none; /* ¹È¸è²»Ö§³Ö12pxÒÔÏÂ×ÖºÅ */ font-family:"Microsoft Yahei";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   /*  È¥µôIEÏÂÁ´½ÓÐéÏß¿ò */
a:focus { outline: none; }    /* È¥µô»ðºüÏÂÁ´½ÓÐéÏß¿ò */
#ea_h,#ea_ba,#ea_c,#ea_b{min-width: 1360px;}
a:active{background: none !important;}
/* end_Public */
/*public*/
#content{width: 1000px; margin: 38px auto 0; border:1px solid #e6e6e6;text-align: center;font-size: 14px;color: #6d6d6d;}
#content .title{height: 30px; background-color: #f2f2f2;color: #323232; line-height: 30px;text-align: left;padding-left: 15px;}
#web_name{font-size: 40px; font-weight: bold;line-height: 90px;padding-top: 15px;color: #323232;}
.con p{color: #8c8c8c;line-height: 32px; margin: 0 54px; border-bottom: 1px solid #ebebeb;}
.con ul{padding:  30px 0;}
.con li{line-height: 30px;}
.con span{font-size: 16px;color: #333333;}

.contact{text-align: left; padding-left: 70px; line-height: 60px;}
.contact span{color: #333333;}

#content2{width: 440px;height: 119px;padding: 39px 0 0 60px; text-align: left; margin: 100px auto;border:1px solid #e6e6e6;border-radius: 4px;position: relative;}
#content2 img{width: 200px;}
#content2 span{font-size: 14px; color: #696969;position:absolute;top:-12px;left: 16px;background-color: #fff;padding: 0 10px;}
#content2 p{position: absolute;right: 68px;top:26px;}
#content2 p img{border:1px solid #e6e6e6;width: 96px;height: 96px;}
#content2 em{display: block;text-align: center;font-size: 12px;color: #696969;line-height: 23px;}

#content3{width: 1000px; margin: 0 auto;}
#content3 p{font-size: 13px;color: #696969;line-height: 34px;}
#content3 img{margin-bottom: 16px;}

.foot{height: 40px;border-top:1px solid #dcdcdc; width: 1000px; margin:  0 auto;font-size: 12px; color: #969696;text-align: center;line-height: 30px;}



